﻿@import url(layout.css);
body {
	margin: 0;
	color: #545454;
	font-size: 14px;
	font-family: "Stone Serif";
	background-color: #FFFFFF;
}
#container {
	background-color: #fff;
	width: 900px;
	margin: auto;
	height: auto;
}
#container_hd-video {
	background-color: #fff;
	width: 1322px;
	margin: auto;
	height: auto;
}


#masthead {
	text-align: right;
	background-color: #FFFFFF;
	width: 900px;
	height: 202px;
}
#navigation {
	background-color: #FFFFFF;
	overflow: hidden;
}

/* Spalten */

/* Eingabebereich: Kopf für Navi-Leiste_Untermenüs */
#column_la {
	width: 900px;
	background-color: #fff;
}
/* Haupt-Eingabebereich: unter Navi-Leiste_Untermenüs */
#column_lb {
	width: 900px;
	background-color: #fff;
	border-right: 1px solid #b7b7b7;
	border-left: 1px solid #b7b7b7;
	border-top: 1px solid #b7b7b7;
	border-bottom: 1px solid #b7b7b7;
	padding: 20px 20px 20px 20px;
}

/* 2 Spalten: Halbierung */
#column_links {
	width: auto;
	float: left;
	margin: 0;
	padding: 0 10px 0 0;
	background-color: #fff;
	position: relative;
}
#column_rechts-l-e {
	width: auto;
	float: right;
	margin: 0;
	padding: 0 0 0 10px;
	background-color: #fff;
	position: relative;
}
#column_rechts {
	width: auto;
	float: right;
	text-align: right;
	margin: 0;
	padding: 0 0 0 10px;
	background-color: #fff;
	position: relative;
}

/* 3 Spalten: Aufzählung von Texten */
/* 3 Spalten: 1. Entstehungsjahr, kursiv */
#column_1von3-li {
	width: 100px;
	height: auto;
	float: left;
	margin: 0;
	font-style: italic;
	color: #808080;	
	background-color: #fff;
	position: relative;
}
/* 3 Spalten: 1. Entstehungsjahr, normal */
#column_1von3-linorm {
	width: auto;
	height: auto;
	float: left;
	margin: 0;
	background-color: #fff;
	position: relative;
}

/* 3 Spalten: 2. Titel */
#column_2von3-mi {
	width: auto;
	height: auto;
	float: left;
	margin: 0px 20px 0px 20px;
	background-color: #fff;
	position: relative;
}
/* 2-3 Spalten: 2. Bio-Inhalt */
#column_2von3-li {
	width: auto;
	height: auto;
	float: left;
	text-align: left;
	margin: 0 0 0 20px;
	background-color: #fff;
}


/* 3 Spalten: 3. Referenz */
#column_3von3-re {
	width: auto;
	height: auto;
	float: right;
	margin: 0;
	text-align: right;
	color: #808080;
	background-color: #fff;
	position: relative;
}
/* Spalte nach links mit Paddding links */
#column_li-pli {
	width: 200px;
	height: auto;
	float: left;
	margin: 0px 0px 0px 20px;
	background-color: #fff;
	position: relative;
}

/* Formatvorlagen für Mastertitel */
#masthead img { 
	float: left; 
}

/* Formatvorlagen für die Navigation A (dunkel, Startseite) */
#navigation-a-start ul {
	list-style-type: none;
	width: 100%;
	margin: auto;
	padding: 0;
}
#navigation-a-start  li {
	float: left;
	width: 20%;
	margin: 1px 0px 1px 0px;	
	
	font-size: 14px;
	font-style: italic;
	text-align: center;
	letter-spacing: 2px;
	text-decoration: none;
}
#navigation-a-start  a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding: 5px 10px 5px 10px;
	border: 1px solid #c9c9c9;
	background-color: #617283
}
#navigation-a-start  a:hover {
	color: #545454;
	text-decoration: none;
	display: block;
	padding: 5px 10px 5px 10px;
	border: 1px solid #c9c9c9;
	background-color: #FFFFFF
}

/* Formatvorlagen für die Navigation A (dunkel, Themen-Startseite) */
#navigation-a-start-x ul {
	list-style-type: none;
	width: 100%;
	margin: auto;
	padding: 0;
}
#navigation-a-start-x  li {
	float: left;
	width: 20%;
	margin: 1px 0px 1px 0px;	
	
	font-size: 12px;
	font-style: italic;
	text-align: center;
	letter-spacing: 1px;
	text-decoration: none;
}
#navigation-a-start-x  a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding: 5px 10px 5px 10px;
	border: 1px solid #c9c9c9;
	background-color: #617283
}
#navigation-a-start-x  a:hover {
	color: #545454;
	text-decoration: none;
	display: block;
	padding: 5px 10px 5px 10px;
	border: 1px solid #c9c9c9;
	background-color: #FFFFFF
}

/* Formatvorlagen für die Navigation B (normal, Startseite) */
#navigation-b-start  ul {
	list-style-type: none;
	width: 100%;
	margin: auto;
	padding: 0;
}
#navigation-b-start  li {
	float: left;
	width: 20%;
	margin: 1px 0px 3px 0px;
	font-size: 12px;
	font-style: italic;
	text-align: center;
	letter-spacing: 1px;
	text-decoration: none;
}
#navigation-b-start  a {
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	padding: 5px 10px 5px 10px;
	border: 1px solid #c9c9c9;
	background-color: #93A2B0
}
#navigation-b-start  a:hover {
	color: #545454;
	display: block;
	text-decoration: none;
	padding: 5px 10px 5px 10px;
	border: 1px solid #c9c9c9;
	background-color: #FFFFFF;
}

/* Formatvorlagen für die Navigation B (normal) */
#navigation-b ul {
	list-style-type: none;
	width: 100%;
	margin: auto;
	padding: 0;
}
#navigation-b li {
	float: left;
	width: 20%;
	margin: 1px 0px 1px 0px;	
	
	font-size: 14px;
	font-style: italic;
	text-align: center;
	letter-spacing: 2px;
	text-decoration: none;
}
#navigation-b a {
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	padding: 5px 10px 5px 10px;
	border: 1px solid #c9c9c9;
	background-color: #93A2B0
}
#navigation-b a:hover {
	color: #545454;
	display: block;
	text-decoration: none;
	padding: 5px 10px 5px 10px;
	border: 1px solid #c9c9c9;
	background-color: #FFFFFF;
}


/* Formatvorlagen für die Navigation C (hell) */
#navigation-c ul {
	list-style-type: none;
	width: 100%;
	margin: auto;
	padding: 0;
}
#navigation-c li {
	float: left;
	width: 20%;
	margin: 1px 0px 1px 0px;	
		
	font-size: 12px;
	font-style: italic;
	text-align: center;
	letter-spacing: 1px;
	text-decoration: none;		
}
#navigation-c a {
	color: #545454;
	text-decoration: none;
	display: block;
	padding: 5px 10px 5px 10px;
	border: 1px solid #c9c9c9;
	background-color: #D1D8DE
}
#navigation-c a:hover {
	color: #545454;
	text-decoration: none;
	display: block;
	padding: 5px 10px 5px 10px;
	border: 1px solid #c9c9c9;
	background-color: #FFFFFF
}

/* Formatvorlagen für die Navigation D (leer) */
#navigation-d ul {
	list-style-type: none;
	width: 100%;
	margin: auto;
	padding: 0;
}
#navigation-d li {
	float: left;
	width: 20%;
	margin: 1px 0px 1px 0px;	
		
	font-size: 12px;
	font-style: italic;
	text-align: center;
	letter-spacing: 1px;
	text-decoration: none;	
}
#navigation-d a {
	color: #545454;
	text-decoration: none;
	display: block;
	padding: 5px 10px 5px 10px;
	border: 1px solid #c9c9c9;
	background-color: #FFFFFF
}
#navigation-d a:hover {
	color: #545454;
	text-decoration: none;
	display: block;
	padding: 5px 10px 5px 10px;
	border: 1px solid #c9c9c9;
	background-color: #F2F3F4
}

/* Formatvorlagen für die Navigation E (Blindbutton, keine aktion) */
#navigation-e ul {
	list-style-type: none;
	width: 100%;
	margin: auto;
	padding: 0;
}
#navigation-e li {
	float: right;
}
#navigation-e a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding: 5px 10px 5px 10px;
	border: 1px solid #c9c9c9;
	background-color: #FFFFFF;
}
#navigation-e a:hover {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding: 5px 10px 5px 10px;
	border: 1px solid #c9c9c9;
	background-color: #FFFFFF
}


/* Formatvorlagen für englische LINKS */
#engl-link {
	width: auto;
	background-color: #FFFFFF;
}
#engl-link p {
	color: #854F3F;
}
#engl-link a {
	color: #854F3F;
	text-decoration: none;
}
#engl-link a:hover {
	color: #407684;
	text-decoration: underline;
}


/* Formatvorlagen für Fußzeile normal */
#footer {
	width: 900px;
	text-align: center;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
}
#footer p {
	font-size: 11px;
	line-height: 14px;
	color: #545454;
	margin: 1px;
	padding: 1px;
}
#footer a {
	color: #545454;
	text-decoration: none;
	font-style: italic;
	letter-spacing: 1px;
}
#footer a:hover {
	color:    #9DAAB7;
	text-decoration: underline;
	font-style: italic;
	letter-spacing: 1px;
}

/* Formatvorlagen für Fußzeile hd-Video */
#footer_hd-video {
	width: 1322px;
	text-align: center;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
}
#footer_hd-video p {
	font-size: 11px;
	line-height: 14px;
	color: #545454;
	margin: 1px;
	padding: 1px;
}
#footer_hd-video a {
	color: #545454;
	text-decoration: none;
	font-style: italic;
	letter-spacing: 1px;
}
#footer_hd-video a:hover {
	color:    #9DAAB7;
	text-decoration: underline;
	font-style: italic;
	letter-spacing: 1px;
}

/* Formatvorlagen für Hyperlinks */
a {
	color: #545454;
	text-decoration: none;
}
a:hover {
	color: #0066CC;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}

